epopt

UNKNOWN

Installation

sudo pip3 install epopt

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.2.4 2016-04-03
0.2.1 2015-12-29
0.2.0 2015-12-16
0.1.1 2015-12-11
0.1.0 2015-12-07

Issues with this package?

Page last updated 2022-03-28 16:20:49 UTC